Bug 745252 - [abrt] gnome-contacts-3.2.0.1-1.fc16: Segfault when clicking on the plus button to add a new contact
Summary: [abrt] gnome-contacts-3.2.0.1-1.fc16: Segfault when clicking on the plus butt...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-contacts
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elad Alfassa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7986b82f09be96982546d6c62c1...
: 738943 744860 749110 767652 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-11 19:16 UTC by Martin Sjöstrand
Modified: 2013-02-13 14:17 UTC (History)
22 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 14:17:14 UTC


Attachments (Terms of Use)
File: maps (49.91 KB, text/plain)
2011-10-11 19:16 UTC, Martin Sjöstrand
no flags Details
File: backtrace (32.91 KB, text/plain)
2011-10-11 19:16 UTC, Martin Sjöstrand
no flags Details
File: backtrace (31.14 KB, text/plain)
2012-02-26 04:48 UTC, patrick korsnick
no flags Details
File: backtrace (32.67 KB, text/plain)
2012-04-17 21:18 UTC, Stephan Schindel
no flags Details
File: backtrace (28.73 KB, text/plain)
2012-04-18 10:09 UTC, Richard J. Turner
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 658685 None None None Never

Description Martin Sjöstrand 2011-10-11 19:16:52 UTC
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gnome-contacts
comment:        Same as above
crash_function: folks_persona_store_add_persona_from_details
executable:     /usr/bin/gnome-contacts
kernel:         3.1.0-0.rc9.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-contacts was killed by signal 11 (SIGSEGV)
time:           Tue Oct 11 21:14:44 2011
uid:            1000
username:       martin

backtrace:      Text file, 33697 bytes
maps:           Text file, 51105 bytes

build_ids:
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:27673b605ebec0d6d3354c11a974495b6446651b
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:d44148291bdb8b8041acac52dd31527e7f41e999
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:3f22c873a6b12b79e8882de2ccefde9e06d5cbc7
:47f1d6649df85f19e52832932362ebd9e9fb618c
:50492c72a5263fc55e154f6d993d41ccba48a16a
:c3cc06ceb6e1a99743164a9db770a23d5a68dd47
:91689252818532ec13597b6528d38be93b2706c4
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:4e7714302bd77504f3e63daa70aacd438d37f3ec
:9ea81971c14b711655ced0a734db062ab7c4eec7
:ed6642816767576d8792b5f7f7d2b214ade01db5
:4acb2231efaa69c4e4e07927b917b1481e356976
:f1ed2e993eada8d974044e16902b843651e918b4
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:545fac2346ca24589041213956b7f22f7e91c139
:48aea888319e1848137073c9cbde54a4c2a731c9
:ebcc2776c4b2de5f1fb0ddb460f41086e14d3d53
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:37d977659123fa04606aa35cba63f9491cc75bbf
:0adaf9dc82e2f0b2d804141f68d33907876224a4
:ec05031c44cc5a8c4c07bb333b6b954bb06e1414
:47ac83891d2020759abaec4397e6ac2b495ac0d3
:e21d62a3622c3edb824299d83be75df8fdddbe53
:e929b57316ad0e287c974898fbd60dd32e047c72
:f9a1b6daef0430cb9fd451e3887cf2d97c5e2845
:8ca893c2cf400317322477c03e6b754bd2533a3a
:89380dd58bc27d97a29180d5e54b00d43d032217
:f0d50e3af2dfee021a327fb85a993a2312a98145
:a2748a35d28f083d729359d9c06bc85158408ee3
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:9720507f13b926fbd00cc771f54572aad617f63c
:2431b55e3253fab5169f214c6cb29cf8d92e8d0d
:0d05dcba44482436ea0a34919c53253496675ff3
:4a0257e5af573652a515aab64c6723fc406bcda1
:bca5036fe583bb63f7a0c27abfc7c512873beb2d
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:ca7c63a9cc6e51e240afc1b6d59044b6d3b2a922
:be507c791e34415e8f42f0e6030c889b2895cf9a
:f63f0b61d3a9c0237931a9a24d0231ddbba0f481
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:989ae6528c12f0c2860156deb76c7eed3dbdf9c4
:d210ac3e31d441164b11c558c7c641799394e1d7
:a9e62003b3f8d6062a519e4d17f4ae63933bf1a4
:32eeba9032ecead38442bdf6328d89464a151a7e
:98fa95d21e16075ada6df19748c6c133ee9165d0
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:bc9641f97ed421f48e67249d836d1af410cf06f7
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:9ba965038cbaf3ec0b037c331594f7a022b25c2b
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:d11228282c7309963f0cc10f69ed07a840db7305
:cb04056dcb40f1e6ef5df3e1299aeffcbc727e4a
:0415e0adf39ff71608f6cc5d796f9184a4375a2c
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:07470201df55a5254027d05fa4dc509b10f2986a
:51a78844d8347cde69a77178e4796311a98c6250
:34bd5893efcbdb4aef1e64ba0c912c86cc243312
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:c0cdb5a14c04e741aeef6b04c72cb8883a298cd8
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:7108012e0ef6adba96f7e5f010bf3bdcc2d3a8bb
:21d5dd609a26d6a87b7e3929b848f45275d5218f
:1c6a95451ee19617be5abea3d121f0226d21ddda
:89efe07d27b2469f047c84b700436815efc38161
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:790f206de27690431bcd8fd1c818faf3375a83c6
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:4953d1f613914126bccceb3cb96386647ffba9df
:e43ef27af37eb958c67998b1ad20e7b1733237e1
:cc9a4d25b0cf4d79e75390f3b75d6b95efd6365f
:3df30a759480b10a1013a4defedb8f618c6703ff
:c0516bb2083183aa526e64fdc452a92d9a0e4f4f
:b45dd34eed527e51ddc56d8363cf52860c00e89e
:b77200bf76fd8c69a30220dd6709b244b215e829
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:ee8a8ced576ef1c94d19f9749154d86dc77ffebb
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:8ec458a1d4aa9f77a71fc6cb5f7a958c0b27f927

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1317262746
:/lib64/libgio-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318256067
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.0.2-1.fc16.x86_64 (Fedora Project) 1318256148
:/usr/lib64/libgdk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318256092
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1317262772
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/usr/share/locale/sv/LC_MESSAGES/gtk30.mo gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318256092
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317262792
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/share/locale/sv/LC_MESSAGES/folks.mo folks-1:0.6.3.2-1.fc16.x86_64 (Fedora Project) 1318256174
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.2.0.1-1.fc16.x86_64 (Fedora Project) 1318256163
:/usr/lib64/libfolks-eds.so.25.2.2 folks-1:0.6.3.2-1.fc16.x86_64 (Fedora Project) 1318256174
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1318256070
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.0-1.fc16.noarch (Fedora Project) 1318256036
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/ld-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libgthread-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318256067
:/usr/lib64/folks/27/backends/libsocialweb/libsocialweb.so folks-1:0.6.3.2-1.fc16.x86_64 (Fedora Project) 1318256174
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1317262757
:/usr/lib/locale/locale-archive glibc-common-2.14.90-10.x86_64 (Fedora Project) 1318256059
:/usr/lib64/libfolks-libsocialweb.so.25.2.2 folks-1:0.6.3.2-1.fc16.x86_64 (Fedora Project) 1318256174
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1317262756
:/usr/lib64/folks/27/backends/telepathy/telepathy.so folks-1:0.6.3.2-1.fc16.x86_64 (Fedora Project) 1318256174
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.2.0-1.fc16.x86_64 (Fedora Project) 1318256173
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/folks/27/backends/key-file/key-file.so folks-1:0.6.3.2-1.fc16.x86_64 (Fedora Project) 1318256174
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317262758
:/lib64/libresolv-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1317262804
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1318256156
:/lib64/libgcc_s-4.6.1-20111002.so.1 libgcc-4.6.1-10.fc16.x86_64 (Fedora Project) 1318256024
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1317262769
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1317262813
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.4-1.fc16.x86_64 (Fedora Project) 1317262815
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317262758
:/usr/share/locale/sv/LC_MESSAGES/evolution-data-server-3.2.mo evolution-data-server-3.2.0-1.fc16.x86_64 (Fedora Project) 1318256173
:/lib64/librt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318256069
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1317262767
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.2.0-1.fc16.x86_64 (Fedora Project) 1318256173
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1317262767
:/usr/share/locale/sv/LC_MESSAGES/libc.mo glibc-common-2.14.90-10.x86_64 (Fedora Project) 1318256059
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libselinux.so.1 libselinux-2.1.5-5.1.fc16.x86_64 (Fedora Project) 1318256064
:/usr/lib64/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.4.0-3.fc16.x86_64 (Fedora Project) 1318256129
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1318256079
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1317262813
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318256069
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1317262759
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318256320
:/lib64/libgmodule-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318256067
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.36.0-1.fc16.x86_64 (Fedora Project) 1318256155
:/usr/bin/gnome-contacts gnome-contacts-3.2.0.1-1.fc16.x86_64 (Fedora Project) 1318256379
:/usr/share/locale/sv/LC_MESSAGES/atk10.mo atk-2.2.0-1.fc16.x86_64 (Fedora Project) 1318256070
:/usr/lib64/folks/27/backends/eds/eds.so folks-1:0.6.3.2-1.fc16.x86_64 (Fedora Project) 1318256174
:/usr/lib64/libfolks-telepathy.so.25.2.2 folks-1:0.6.3.2-1.fc16.x86_64 (Fedora Project) 1318256174
:/etc/localtime glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/lib64/libpthread-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/usr/share/locale/sv/LC_MESSAGES/gnome-contacts.mo gnome-contacts-3.2.0.1-1.fc16.x86_64 (Fedora Project) 1318256379
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libfolks.so.25.2.2 folks-1:0.6.3.2-1.fc16.x86_64 (Fedora Project) 1318256174
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1317262755
:/lib64/libgobject-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318256067
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1318256084
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libdl-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1318256079
:/usr/share/locale/sv/LC_MESSAGES/glib20.mo glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318256067
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.0-1.fc16.x86_64 (Fedora Project) 1318256077
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1317262755
:/lib64/libutil-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/usr/lib64/libsocialweb-client.so.2.0.0 libsocialweb-0.25.19-1.fc16.x86_64 (Fedora Project) 1317262810
:/usr/share/locale/sv/LC_MESSAGES/evolution-3.2.mo evolution-3.2.0-1.fc16.x86_64 (Fedora Project) 1318256345
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1318315806
:/usr/lib64/libgtk-3.so.0.200.0 gtk3-3.2.0-1.fc16.x86_64 (Fedora Project) 1318256092
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/usr/lib64/libibus-1.0.so.0.400.0 ibus-libs-1.4.0-3.fc16.x86_64 (Fedora Project) 1318256082
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1317262756
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1318256066
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1318256079
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1317262754
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1317262785
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1317262756
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1317262754
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.2.0-1.fc16.x86_64 (Fedora Project) 1318256173
:/lib64/libglib-2.0.so.0.3000.0 glib2-2.30.0-2.fc16.x86_64 (Fedora Project) 1318256067
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1317262755
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.0-1.fc16.x86_64 (Fedora Project) 1318256156
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1317262753
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1317262792
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/usr/share/locale/sv/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1317262758
:/lib64/libc-2.14.90.so glibc-2.14.90-10.x86_64 (Fedora Project) 1318256064
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1317262755
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1318256069
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1317262753
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-15.fc16.x86_64 (Fedora Project) 1318256079
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/libtelepathy-glib.so.0.61.0 telepathy-glib-0.15.5-1.fc16.x86_64 (Fedora Project) 1317262755
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1317262770
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1317262756

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=10
:HOSTNAME=Alcor
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6c1fba0d461676af982b00ce00000008-1318325004.550729-1057458633
:GNOME_KEYRING_CONTROL=/tmp/keyring-n4kKNE
:IMSETTINGS_MODULE=none
:USER=martin
:WINEARCH=win32
:USERNAME=martin
:MAIL=/var/spool/mail/martin
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/martin/bin
:DESKTOP_SESSION=gnome
:LC_MESSAGES=sv_SE.UTF-8
:QT_IM_MODULE=xim
:LC_COLLATE=sv_SE.UTF-8
:PWD=/home/martin
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=9819
:LANG=sv_SE.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/martin
:XDG_SEAT=seat0
:SHLVL=1
:LANGUAGE=sv:en
:LOGNAME=martin
:LC_CTYPE=sv_SE.UTF-8
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-G5KckGOijJ,guid=454818d6e166f09c3fc3b223000024ba
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/martin
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-martin-R40UqC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/9823,unix/unix:/tmp/.ICE-unix/9823
:SSH_AUTH_SOCK=/tmp/keyring-n4kKNE/ssh
:GPG_AGENT_INFO=/tmp/keyring-n4kKNE/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-9961-Alcor-gnome-contacts-19_TIME44880228
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-contacts.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=19536

smolt_data:
:
:
:Allmänt
:=================================
:UUID: 8772b1d8-cc05-4920-a4ef-c635e49b53b6
:OS: Fedora release 16 (Verne)
:Standardkörnivå: Unknown
:Språk: sv_SE.UTF-8
:Plattform: x86_64
:BogoMIPS: 4800.12
:CPU-leverantör: GenuineIntel
:CPU-modell: Intel(R) Celeron(R) CPU        E3200  @ 2.40GHz
:CPU-stegning: 10
:CPU-familj: 6
:CPU-modellnummer: 23
:Antal CPU:er: 2
:CPU-hastighet: 2403
:Systemminne: 3516
:Systemväxlingsutrymme: 1906
:Leverantör: System manufacturer
:System: System Product Name System Version
:Fomfaktor: Desktop
:Kärna: 3.1.0-0.rc9.git0.0.fc16.x86_64
:SELinux aktiverat: 1
:SELinux-policy: targeted
:SELinux upprätthålls: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Enheter
:=================================
:(32902:10168:4163:33145) pci, None, PCI/ISA, P5KPL-VM Motherboard
:(32902:10196:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(32902:10176:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(32902:10192:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33145) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4163:33680) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10207:4163:33145) pci, ata_piix, STORAGE, P5KPL-VM Motherboard
:(4332:33078:4163:33747) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:9294:4163:33145) pci, None, PCI/PCI, 82801 PCI Bridge
:(4318:355:4163:33389) pci, nouveau, VIDEO, NV44 [GeForce 6200 LE]
:(32902:10185:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10184:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:11824:4163:33645) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:10186:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10187:4163:33145) pci, uhci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:10188:4163:33145) pci, ehci_hcd, USB, P5KPL-VM,P5LD2-VM Mainboard
:(32902:11825:4163:33645) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:
:
:Filsystemsinformation
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 7208223 5924575 5851366 1835008 1692782 1692782
:/dev/sda5 /home ext4 4096 4096 146141114 18673936 11250401 37117952 36936009 36936009
:

var_log_messages:
:Oct 10 16:19:40 Alcor yum[1830]: Updated: gnome-contacts-3.2.0.1-1.fc16.x86_64
:Oct 10 22:08:26 Alcor kernel: [ 8454.270240] gnome-contacts[3723]: segfault at 0 ip 000000351fe37930 sp 00007fff9fa1e0a8 error 4 in libfolks.so.25.2.2[351fe00000+53000]
:Oct 10 22:08:26 Alcor abrt[3732]: saved core dump of pid 3723 (/usr/bin/gnome-contacts) to /var/spool/abrt/ccpp-2011-10-10-22:08:26-3723 (67805184 bytes)
:Oct 10 22:11:04 Alcor kernel: [ 8612.200431] gnome-contacts[3788]: segfault at 0 ip 000000351fe37930 sp 00007fff033af0f8 error 4 in libfolks.so.25.2.2[351fe00000+53000]
:Oct 10 22:11:04 Alcor abrt[3798]: saved core dump of pid 3788 (/usr/bin/gnome-contacts) to /var/spool/abrt/ccpp-2011-10-10-22:11:04-3788 (76156928 bytes)
:Oct 11 10:57:47 Alcor kernel: [ 7865.616961] gnome-contacts[8550]: segfault at 0 ip 000000351fe37930 sp 00007fff244e5c18 error 4 in libfolks.so.25.2.2[351fe00000+53000]
:Oct 11 10:57:47 Alcor abrt[8562]: saved core dump of pid 8550 (/usr/bin/gnome-contacts) to /var/spool/abrt/ccpp-2011-10-11-10:57:47-8550 (75407360 bytes)
:Oct 11 21:14:44 Alcor kernel: [44882.855839] gnome-contacts[19536]: segfault at 0 ip 000000351fe37930 sp 00007fff58f17658 error 4 in libfolks.so.25.2.2[351fe00000+53000]
:Oct 11 21:14:45 Alcor abrt[19549]: saved core dump of pid 19536 (/usr/bin/gnome-contacts) to /var/spool/abrt/ccpp-2011-10-11-21:14:44-19536 (75649024 bytes)

xsession_errors:
:(gnome-contacts:19536): libebook-WARNING **: e_book_client_new: Cannot get book from factory: Invalid source
:(gnome-contacts:19536): folks-WARNING **: Fel vid förberedelse av personlagringen "eds:1272829273.19371.1@Alcor": Kunde inte öppna adressboken "1272829273.19371.1@Alcor": Invalid source
:(gnome-contacts:19536): folks-WARNING **: Fel vid förberedelse av personlagringen "eds:1301567425.2393.0@Alcor": Kunde inte öppna adressboken "1301567425.2393.0@Alcor": Cannot open book: Cannot process, book backend is opening
:(gnome-contacts:19536): folks-WARNING **: Fel vid förberedelse av personlagringen "eds:1318277290.3723.0@Alcor": Kunde inte öppna adressboken "1318277290.3723.0@Alcor": Cannot open book: Cannot process, book backend is opening

Comment 1 Martin Sjöstrand 2011-10-11 19:16:56 UTC
Created attachment 527528 [details]
File: maps

Comment 2 Martin Sjöstrand 2011-10-11 19:16:59 UTC
Created attachment 527529 [details]
File: backtrace

Comment 3 Elad Alfassa 2011-10-12 08:18:24 UTC
*** Bug 744860 has been marked as a duplicate of this bug. ***

Comment 4 Lukas Bezdicka 2011-10-18 21:00:42 UTC
Package: gnome-contacts-3.2.0.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Connect to online account > back > click on +

Comment 5 Alexander Larsson 2011-10-20 16:33:03 UTC
*** Bug 738943 has been marked as a duplicate of this bug. ***

Comment 6 Raul Gutierrez S. 2011-10-24 17:04:58 UTC
(In reply to comment #0)
> xsession_errors:
> :(gnome-contacts:19536): libebook-WARNING **: e_book_client_new: Cannot get
> book from factory: Invalid source
> :(gnome-contacts:19536): folks-WARNING **: Fel vid förberedelse av
> personlagringen "eds:1272829273.19371.1@Alcor": Kunde inte öppna adressboken
> "1272829273.19371.1@Alcor": Invalid source
> :(gnome-contacts:19536): folks-WARNING **: Fel vid förberedelse av
> personlagringen "eds:1301567425.2393.0@Alcor": Kunde inte öppna adressboken
> "1301567425.2393.0@Alcor": Cannot open book: Cannot process, book backend is
> opening
> :(gnome-contacts:19536): folks-WARNING **: Fel vid förberedelse av
> personlagringen "eds:1318277290.3723.0@Alcor": Kunde inte öppna adressboken
> "1318277290.3723.0@Alcor": Cannot open book: Cannot process, book backend is
> opening

I wonder why it can't get some address books from e-d-s; could you run folks-inspect and then persona-stores and paste that here?

Comment 7 Scotty Delicious 2011-10-25 22:26:33 UTC
Package: gnome-contacts-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was in the Activities dashboard and started searching for a contact from my Google contacts. 

I selected the contact and the Gnome Contacts application opened. 

There were no contacts in the list.

I clicked the "+" (plus) button to add a contact (just to explore the application), and the window closed, followed shortly by an ABRT notification.

I am unsure if a WiFi conncetion had been established yet. This was only a few moments after resuming from a suspended state.

Comment 8 Jared Smith 2011-10-28 18:39:04 UTC
Package: gnome-contacts-3.2.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I was trying to connect the Contacts application to an online account

Comment 9 Jared Smith 2011-10-28 18:49:51 UTC
(In reply to comment #6)
> I wonder why it can't get some address books from e-d-s; could you run
> folks-inspect and then persona-stores and paste that here?

I can't find either a folks-inspect or persona-stores program to run.  Where do they come from?

Comment 10 amol.h 2011-11-09 19:35:53 UTC
Package: gnome-contacts-3.2.2-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

Comment
-----
Try adding contacts locally...and it crahsed

Comment 11 Peter Mráz 2011-11-09 19:49:42 UTC
Package: gnome-contacts-3.2.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
i was click on + buton with empty field in gnome-contacts

Comment 12 fxlabs 2011-11-10 00:47:55 UTC
Package: gnome-contacts-3.2.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
The system reported a crash after using the functions to add new contact.

Comment 13 Robert Keersse 2011-11-12 20:55:19 UTC
Package: gnome-contacts-3.2.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. ?

Comment 14 Robert Keersse 2011-11-12 20:56:00 UTC
Package: gnome-contacts-3.2.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
1. ?

Comment 15 Robert Keersse 2011-11-12 21:10:49 UTC
Package: gnome-contacts-3.2.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
try to create new contact

Comment 16 Gerard Ryan 2011-11-28 15:49:52 UTC
Package: gnome-contacts-3.2.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I've never used this before, just fired it up in a terminal to see what it was like. I've got a google account connected, but it doesn't seem to be doing anything. It didn't show any contacts or anything. I just clicked the '+' beside the search bar on the left pane, and this crash occured. Here's the output from the terminal:

[grdryn@localhost ~]$ gnome-contacts 
(gnome-contacts:11158): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
(gnome-contacts:11158): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.

(gnome-contacts:11158): folks-WARNING **: Error preparing persona store 'eds:1322490573.11158.0@localhost.localdomain': Couldn't open address book ‘1322490573.11158.0@localhost.localdomain’: Cannot open book: Cannot process, book backend is opening
Segmentation fault (core dumped)


Now I try it again, all my contacts appear and everything seems to be working.

Comment 17 Tim Hughes 2011-12-11 18:37:34 UTC
Package: gnome-contacts-3.2.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
pressed on the + button to add a new contact

Comment 18 seanmdevlin 2011-12-13 20:18:50 UTC
Package: gnome-contacts-3.2.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Attempted to launch gnome contacts from GUI menu

Comment 19 MM Masaeli 2011-12-18 22:31:18 UTC
I just clicked on the "+" button!

rating: 4
Package: gnome-contacts-3.2.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 20 Anurag Garg 2011-12-24 05:09:54 UTC
Package: gnome-contacts-3.2.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
tried to add a account in gnome-contacts when it crashed.

Comment 21 Anurag Garg 2011-12-24 06:55:44 UTC
I tried to open online accounts when it crashed

rating: 4
Package: gnome-contacts-3.2.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment 22 patrick korsnick 2012-02-26 04:48:42 UTC
tried to add a contact by clicking on the plus button

backtrace_rating: 4
Package: gnome-contacts-3.2.2-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 23 patrick korsnick 2012-02-26 04:48:53 UTC
Created attachment 565848 [details]
File: backtrace

Comment 24 abrt-bot 2012-03-21 17:17:19 UTC
*** Bug 749110 has been marked as a duplicate of this bug. ***

Comment 25 abrt-bot 2012-03-21 17:17:30 UTC
*** Bug 767652 has been marked as a duplicate of this bug. ***

Comment 26 Stephan Schindel 2012-04-17 21:18:35 UTC
Start application for the first time, then click on the "+" next to the search bar.

backtrace_rating: 4
Package: gnome-contacts-3.2.2-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 27 Stephan Schindel 2012-04-17 21:18:47 UTC
Created attachment 578155 [details]
File: backtrace

Comment 28 Richard J. Turner 2012-04-18 10:09:14 UTC
Searched for a Jabber contact, chose 'Add/Remove Linked Contacts...', found a corresponding Google Talk contact and clicked 'Link'.

backtrace_rating: 4
Package: gnome-contacts-3.2.2-2.fc16
OS Release: Fedora release 16 (Verne)

Comment 29 Richard J. Turner 2012-04-18 10:09:20 UTC
Created attachment 578298 [details]
File: backtrace

Comment 30 Fedora End Of Life 2013-01-16 13:28:03 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 31 Fedora End Of Life 2013-02-13 14:17:18 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.